@media screen and (max-width: 1400px){

}

@media screen and (max-width: 1000px){

	iframe{width: 100%;}

}

@media screen and (max-width: 955px){

	.main_wrapper .content .center-width .border-cont .left-1{  width: 90%;}

	.main_wrapper .content .center-width .border-cont .right-1{  width: 90%;}

	.main_wrapper{height: 100%;}

	.content .homepage{margin-top:10%;}

}
@media screen and (orientation:landscape){

}
@media screen and (max-width: 947px){
	.main_wrapper .content .center-width .border-cont .left-1{  width: 50%;}

	.main_wrapper .content .center-width .border-cont .right-1{  width: 50%;}
	}
@media screen and (max-width: 930px)(orientation:landscape){

	.left{float: none;}

	.right{float: none;}

	.main_wrapper .content .image{margin: 0 auto}

	.main_wrapper .content .content_section{margin: 0 auto;}

	.content .page {margin-top: 0px !important;}

	.content .homepage{height: 70%;}

	.content{height: 100%;}

	.main_wrapper{height: 100%;}

	.main_wrapper .content .center-width .border-cont .left-1{  margin: 0 auto;}

	.main_wrapper .content .center-width .border-cont .right-1{ margin: 0 auto;}

	.main_wrapper .content .center-width .border-cont .top .right-1{margin: 0 auto;}

	.content .homepage{margin-top: 0px;}

}

@media screen and (max-width: 850px){

	/*footer{position:absolute;bottom: -180px;}*/

	.content .page {margin-top: 0px !important;}

	.content .homepage{margin-top: 106px;}


	.content .homepage{margin-top: 10%;}

}

@media screen and (max-width: 780px){
	header .logo img{}

	header .logo { float: none;text-align: center; }

	header nav {float: none; padding: 10px 0;}

	header nav ul li{width: 100%;margin: 0 auto;}

	/*header nav ul li a{text-align: center;}*/

	header nav ul.menu {display: none;}

	.toogle_menu{display: block;text-align: left;}
	
	header nav ul li a {border-radius: 0; text-align: left;}

	body {position: inherit; overflow: scroll;}

	footer {position: inherit; }

	.content .homepage {margin-top: 30%;}

	.content {background: url(images/index-bg.jpg)no-repeat top center;}
}

@media screen and (max-width: 688px){

	header{}

	header .logo img{}

	header .logo { float: none;text-align: center; }

	header nav {float: none; padding: 10px 0;}

	header nav ul li{width: 100%;margin: 0 auto;}

	header nav ul li a{text-align: center;}

	/*footer{  bottom: -390px;}*/

	.content .page {margin-top: 0px !important;}

	.content .homepage{  margin-top: 130px;}

	.content .homepage{margin-top: 30%;}


}

@media screen and (max-width: 590px){

	footer .left_footer{float: none;text-align: center;}

	footer .right_footer{float: none;}

	footer .right_footer ul{text-align: center;}

	footer .right_footer ul li{float: none;display: inline-block !important;}

	.content .page {margin-top: 0px !important;}

	.content .homepage{  margin-top: 81px;}

	.main_wrapper .content .center-width .text{font-size: 12px; line-height: 105%;}

	.main_wrapper .content .text-2{font-size: 12px;line-height: 120%;}

	.content .homepage{margin-top: 40%;}

	footer{height: auto;}

}

@media screen and (max-width: 480px){

}

@media screen and (max-width: 470px){

	.content .page {margin-top: 0px !important;}

	.content .homepage{  margin-top: 50%;}

}

@media screen and (max-width: 465px){
	.content .page {margin-top: 0px !important;}

	.content .homepage{}

	.main_wrapper .content .image img{width: 80%;height: 50%;}

}

@media screen and (max-width: 425px){

}

@media screen and (max-width: 425px){
}

@media screen and (max-width: 290px){

}

@media screen and (max-width: 230px){

}